<?php
error_reporting(0);
header("Content-type: text/html; charset=utf-8");
require_once("../../config.php");

$sql = "select * from dunling_menu";
$ery = mysql_query($sql,$config);
while($i = mysql_fetch_array($ery)){
    $fl = $i['menu'];
    $ids = $i['id'];
    echo '<option value="'.$ids.'">';
    echo $fl;
    echo '</option>';
}

?>